Package org.python.modules

# Interface PyIOFile

public interface PyIOFile
PyIOFiles encapsulates and optimise access to the different file representation. Used by cPickle and marshall.

## Method Summary

Modifier and Type
Method
Description
`void`
`flush()`
`String`
`read(int len)`
`String`
`readlineNoNl()`
`void`
`write(char str)`
`void`
`write(String str)`

## Method Details

### write

void write(String str)

### write

void write(char str)

### flush

void flush()

### read

String read(int len)

### readlineNoNl

String readlineNoNl()